View Single Post
  #14  
Old 13th October 2006, 14:06
Daniel W. Mcload Daniel W. Mcload is offline
Junior Member
 
Join Date: Oct 2006
Posts: 2
Thanks: 0
Thanked 0 Times in 0 Posts
Exclamation error with ubuntu 6.0.6.

Hello,

I've the same error
(ERROR: The PHP binary coming with ISPConfig does not work properly on your system! The installation routine stops here!)
what has mentioned here earlier.

I installed my ubuntu (dapper drake) earlier by the howtoforge's directions, and readed carefully these topic's (for example, I installed the mysql-dev lib).

But there's still the error.

I think it's could be some problem with the Ubuntu, because the setup script seems to be recognise my system as 'debiandevelop/unstable'.

Before install I watched the dist.txt in the installation dir, but, in front of the documentation, there is no Ubuntu lines!?

Can you help me?